import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  PapersTypeComponent } from './ PapersType.component';

describe(' PapersTypeComponent', () => {
  let component:  PapersTypeComponent;
  let fixture: ComponentFixture< PapersTypeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  PapersTypeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( PapersTypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
